Bug 165300 - gnome-games doesn't load .svg images
gnome-games doesn't load .svg images
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 05:43 EDT by Ronald Bultje
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 10:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Bultje 2005-08-07 05:43:36 EDT
Description of problem:
the dies in gtali do not appear

Version-Release number of selected component (if applicable):
$ rpm -qa|grep gnome-games
gnome-games-2.10.0-5

How reproducible:
always

Steps to Reproduce:
1. Start GNOME tali from the commandline (gtali) or menu (applications -> games
-> tali)
  
Actual results:
no dies

Expected results:
dies

Additional info:
* screenshot at http://ronald.bitfreak.net/priv/tali.png
* warnings in console (probably related), several times:
(gtali:8181): Gtk-CRITICAL **: gtk_image_get_pixbuf: assertion
`image->storage_type == GTK_IMAGE_PIXBUF || image->storage_type ==
GTK_IMAGE_EMPTY' failed
Comment 1 Ronald Bultje 2005-08-28 10:37:25 EDT
Hey,

actually, no single .svg image will be loaded by any gnome-game. The files
exist, but loading fails (this is also the error message from mahjong when
switching to postmodern, or from gnomine). How do I debug this?
Comment 2 Ronald Bultje 2005-08-28 10:38:35 EDT
(needless to say, .svg images load just fine in the GIMP.)
Comment 3 Ronald Bultje 2006-02-01 10:35:39 EST
This is no longer the case after an update...

Note You need to log in before you can comment on or make changes to this bug.